activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Strachan" <james.strac...@gmail.com>
Subject Re: What m2 repo to use to pick up 4.x?
Date Fri, 18 Aug 2006 02:25:22 GMT
On 8/18/06, James Strachan <james.strachan@gmail.com> wrote:
> 4.0.x only uses m1, to use m2 you need to use the 4.1-SNAPSHOT (or trunk in SVN)
>
> http://people.apache.org/maven-snapshot-repository/org/apache/activemq/apache-activemq/

BTW as soon as the 4.1 release is ready it looks like we now have an
m2 repository we can deploy incubating project releases to..

http://people.apache.org/repo/m2-incubating-repository/
-- 

James
-------
http://radio.weblogs.com/0112098/

Mime
View raw message